Table of Contents

## Name

glxgears - GLX version of the infamous "gears" GL demo.

## Synopsis

glxgears [-info] [-display displayname]

## Description

glxgears is a GLX demo that draws three rotating gears, and prints out framerate information to stdout. Command line options include:

-info
  Print out GL implementation information before running the demo.
-display displayname
  Specify the display to query.

## Environment

DISPLAY
  To get the default host, display number, and screen.

## See Also

glxinfo(1)

## Author

Ported to straight GLX by Brian Paul.

Table of Contents

- Name
- Synopsis
- Description
- Environment
- See Also
- Author